<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>O Aplikaci</string>
	<key>Acknowledgements</key>
	<string>Poděkování</string>
	<key>Check out %@ on the App Store!</key>
	<string>Podívejte se na %@ v App Store!</string>
	<key>Compliance</key>
	<string>Dodržování</string>
	<key>Contact Developer…</key>
	<string>Kontaktujte vývojáře…</string>
	<key>Details</key>
	<string>Podrobnosti</string>
	<key>Done</key>
	<string>Hotovo</string>
	<key>Email</key>
	<string>E-mailem</string>
	<key>Frameworks</key>
	<string>Rámce</string>
	<key>Links</key>
	<string>Odkazy</string>
	<key>Open TestFlight…</key>
	<string>Otevřít TestFlight…</string>
	<key>Open Website…</key>
	<string>Otevřít web…</string>
	<key>Other Apps</key>
	<string>Další Aplikace</string>
	<key>People</key>
	<string>Lidé</string>
	<key>Privacy Policy</key>
	<string>Zásady ochrany osobních údajů</string>
	<key>Product Page</key>
	<string>Stránka produktu</string>
	<key>Profiles</key>
	<string>Profily</string>
	<key>Repository</key>
	<string>Úložiště</string>
	<key>Review…</key>
	<string>Posouzení…</string>
	<key>Share App</key>
	<string>Sdílet Aplikaci</string>
	<key>Share…</key>
	<string>Podíl…</string>
	<key>Terms Of Use</key>
	<string>Podmínky Použití</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Pohled</string>
	<key>View %@ in the App Store</key>
	<string>Zobrazit %@ v App Store</string>
	<key>View Acknowledgements…</key>
	<string>Zobrazit Poděkování…</string>
	<key>View Privacy Policy…</key>
	<string>Zobrazit zásady ochrany osobních údajů…</string>
	<key>View Profile…</key>
	<string>Prohlédnout profil…</string>
	<key>View Terms of Use…</key>
	<string>Zobrazit podmínky použití…</string>
	<key>View all Apps</key>
	<string>Zobrazit všechny Aplikace</string>
	<key>View…</key>
	<string>Pohled…</string>
	<key>Website</key>
	<string>Webová Stránka</string>
	<key>Write Review</key>
	<string>Napsat Recenzi</string>
</dict>
</plist>
